RubyGems Navigation menu

aviator 0.3.1

A lightweight Ruby library for the OpenStack API

Versions:

  1. 0.3.1 - September 07, 2015 (297 KB)
  2. 0.3.0 - June 22, 2015 (297 KB)
  3. 0.2.2 - April 27, 2015 (296 KB)
  4. 0.2.1 - December 14, 2014 (296 KB)
  5. 0.1.0 - December 08, 2014 (294 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • faraday >= 0.8.8, ~> 0.8
  • terminal-table >= 1.4.5, ~> 1.4
  • thor >= 0.18.1, ~> 0.18
  • Development Dependencies (9):

  • bundler ~> 1.0
  • guard >= 1.8.0, ~> 1.8
  • guard-minitest >= 0.5.0, ~> 0.5
  • guard-rake >= 0.0.0, ~> 0.0
  • pry >= 0.9.0, ~> 0.9
  • rb-fsevent >= 0.9.0, ~> 0.9
  • redcarpet >= 2.3.0, ~> 2.3
  • terminal-notifier-guard >= 1.5.3, ~> 1.5
  • yard >= 0.8.0, ~> 0.8
  • Owners:

    Authors:

    • Mark Maglana

    SHA 256 checksum:

    04c98ae9b3a2a3965a0df926a6af4caf5b2300e758a5b3b64db99956a91d153b

    Total downloads 26,986

    For this version 2,111

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: